.cookie-flash {
    z-index:100000;
    position:fixed;
    left:0;
    width:100%;
    box-sizing: border-box;
    padding:2em 4em;
    background:rgba(0,0,0,.85);
    color:white;
}

.cookie-flash * {
    line-height:1.4em;
    color:white !important;
}

.button-ui {
    background-color: #222;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e3e3e), color-stop(50%, #2c2c2c), color-stop(50%, #161616), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #3e3e3e 0%, #2c2c2c 50%, #161616 50%, #000000 100%);
    background-image: -moz-linear-gradient(top, #3e3e3e 0%, #2c2c2c 50%, #161616 50%, #000000 100%);
    background-image: -ms-linear-gradient(top, #3e3e3e 0%, #2c2c2c 50%, #161616 50%, #000000 100%);
    background-image: -o-linear-gradient(top, #3e3e3e 0%, #2c2c2c 50%, #161616 50%, #000000 100%);
    background-image: linear-gradient(top, #3e3e3e 0%, #2c2c2c 50%, #161616 50%, #000000 100%);
    border: 1px solid #444;
    border-radius: 5px;
    box-shadow: 0 0 0 1px rgba(100, 100, 100, 0.4) inset, 0 1px 3px #333333;
    color: #fff;
    font-weight:bold;
    padding: .6em 2em;
    text-align: center;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.8);
    text-decoration:none;
}
.button-ui:hover {
    background-color: #333;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4e4e4e), color-stop(50%, #3c3c3c), color-stop(50%, #262626), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #4e4e4e 0%, #3c3c3c 50%, #262626 50%, #000000 100%);
    background-image: -moz-linear-gradient(top, #4e4e4e 0%, #3c3c3c 50%, #262626 50%, #000000 100%);
    background-image: -ms-linear-gradient(top, #4e4e4e 0%, #3c3c3c 50%, #262626 50%, #000000 100%);
    background-image: -o-linear-gradient(top, #4e4e4e 0%, #3c3c3c 50%, #262626 50%, #000000 100%);
    background-image: linear-gradient(top, #4e4e4e 0%, #3c3c3c 50%, #262626 50%, #000000 100%);
    cursor: pointer;
}
.button-ui:active {
    background-color: #111;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2e2e2e), color-stop(50%, #1c1c1c), color-stop(50%, #080808), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #2e2e2e 0%, #1c1c1c 50%, #080808 50%, #000000 100%);
    background-image: -moz-linear-gradient(top, #2e2e2e 0%, #1c1c1c 50%, #080808 50%, #000000 100%);
    background-image: -ms-linear-gradient(top, #2e2e2e 0%, #1c1c1c 50%, #080808 50%, #000000 100%);
    background-image: -o-linear-gradient(top, #2e2e2e 0%, #1c1c1c 50%, #080808 50%, #000000 100%);
    background-image: linear-gradient(top, #2e2e2e 0%, #1c1c1c 50%, #080808 50%, #000000 100%);
    box-shadow: 0 0 0 1px rgba(100, 100, 100, 0.4) inset;
}
